Bug 972541 - YUM update failed
YUM update failed
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.6
Unspecified Linux
unspecified Severity high
: rc
: ---
Assigned To: packaging-team-maint
BaseOS QE Security Team
:
: 972540 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-09 20:50 EDT by rudyk
Modified: 2013-10-15 15:23 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-15 15:23:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rudyk 2013-06-09 20:50:38 EDT
Description of problem:

Running rpm_check_debug
ERROR with rpm_check_debug vs depsolve:
libdchipm.so.5 is needed by (installed) libsmal0-2.0.0-1.122.1.el5.i386
libdchipm.so.5 is needed by (installed) srvadmin-idrac-ivmcli-6.3.0-132.1.el5.i386


Version-Release number of selected component (if applicable):


How reproducible:

run yum update

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Ryan McCabe 2013-06-13 15:06:56 EDT
*** Bug 972540 has been marked as a duplicate of this bug. ***
Comment 3 Andrius Benokraitis 2013-10-15 15:23:50 EDT
No additional minor releases are planned for Production Phase 2 in Red Hat Enterprise Linux 5, and therefore Red Hat is closing this bugzilla as it does not meet the inclusion criteria as stated in:
https://access.redhat.com/site/support/policy/updates/errata/#Production_2_Phase

Note You need to log in before you can comment on or make changes to this bug.